# Uses of Interface
org.eclipse.emf.cdo.workspace.CDOWorkspaceBase2

Packages that use CDOWorkspaceBase2
Package
Description
org.eclipse.emf.cdo.spi.workspace
Server provider interfaces (SPI) for CDO `workspaces`.
org.eclipse.emf.cdo.workspace
Concepts to checkout, open and further operate CDO `workspaces`.

## Uses of CDOWorkspaceBase2 in org.eclipse.emf.cdo.spi.workspace

Subinterfaces of CDOWorkspaceBase2 in org.eclipse.emf.cdo.spi.workspace
Modifier and Type
Interface
Description
`interface`
`InternalCDOWorkspaceBase`
If the meaning of this type isn't clear, there really should be more of a description here...

## Uses of CDOWorkspaceBase2 in org.eclipse.emf.cdo.workspace

Methods in org.eclipse.emf.cdo.workspace that return CDOWorkspaceBase2
Modifier and Type
Method
Description
`static CDOWorkspaceBase2`
CDOWorkspaceUtil.`getWorkspaceBase2(CDOWorkspaceBase base)`